# zda fyzicky kontrolovat existenci souboru true,false
nastaveni.kontrolovatsoubory=false

mail.smtp.host=localhost
fakturace.mail.fromname=REOX - realitn\u00ed server
fakturace.mail.from=reox@reox.cz
fakturace.mail.to=lades@trianglehq.cz,bacova@oxes.cz
#,reox@reox.cz,bacova@oxes.cz
#fakturace.cesta=D:\\programy\\Apache\\Apache2\\htdocs\\reox01\\admin\\faktury\\
fakturace.cesta=D:\\programy\\Apache\\Apache2\\htdocs\\reox01\\admin\\faktury\\

validace.rkUsername=U\u017eivatelsk\u00e9 jm\u00e9nu u\u017e existuje, pros\u00edm zadejte jin\u00e9

katalog.chyba.neexistujicimisto=Neexistuj\u00edc\u00ed m\u00edsto ...

detail.vybavenost=0,NE;1,ANO;V dosahu
detail.konstrukce=cihla;k\u00e1men

my.pridano=Nemovitost byla p\u0159id\u00e1na do Va\u0161eho v\u00fdb\u011bru.
my.chybicookies=Pro pou\u017e\u00edv\u00e1n\u00ed t\u00e9to funkce mus\u00edte m\u00edt povolen\u00e9 cookies.
my.prazdnyvyber=Nevybrali jste ani jednu nemovitost.

cesta=/var/www/eshop.waldlan.cz/ROOT
cesta=/var/www/eshop.waldlan.cz/eshop2010
